ilaclr.f(3)

NAME
ilaclr.f -

SYNOPSIS

  Functions/Subroutines
INTEGER function ILACLR (M, N, A, LDA)
ILACLR

Function/Subroutine Documentation

  INTEGER function ILACLR (INTEGERM, INTEGERN, COMPLEX, dimension( lda, * )A, INTEGERLDA)

ILACLR

Purpose:

     ILACLR scans A for its last non-zero row.

Parameters:
    M

              M is INTEGER
              The number of rows of the matrix A.

    N

              N is INTEGER
              The number of columns of the matrix A.

    A

              A is array, dimension (LDA,N)
              The m by n matrix A.

    LDA

              LDA is INTEGER
              The leading dimension of the array A. LDA >= max(1,M).

Author:
    Univ'. of Tennessee

    Univ'. of California Berkeley

    Univ'. of Colorado Denver

    NAG Ltd'.

Date:
    April 2012

Definition at line 79 of file ilaclr.f'.

Author

Generated automatically by Doxygen for LAPACK from the source code'.